Skip to main content
POST
Create or update label

Authorizations

X-API-Key
string
header
required

Preferred. API key value directly.

Query Parameters

channelId
string

Channel id. Auto-selects when omitted.

Example:

"ch_123"

name
string

Label name.

description
string

Label description.

color
string

Label color.

displayOrder
number

Sort order, default 0.

Example:

1

Body

application/json
name
string
required

Label name.

channelId
string

Channel id. Auto-selects when omitted.

Example:

"ch_123"

description
string

Label description.

color
string

Label color.

displayOrder
number

Sort order, default 0.

Example:

1

Response

Success. Envelope: { success:true, data, message? }.

success
boolean
required
Example:

true

data
any
message
string
pagination
object
total
number
Last modified on September 20, 2026